@charset "utf-8";
/* controlbar styles */
.controlbar{
	bottom: 4px;
	right: 3px;
	overflow: hidden;
	z-index: 10;
	float: left;
	margin-top: 20px;
	width: 300px;
}

.controlbar .left{
	float: left;
	width: 3px;
	height: 19px;
	background: url(../images/controlbar-left.png) no-repeat;
}
#banner-wrap {
	float: left;
	margin-top: 30px;
	margin-bottom: 60px;
}

.controlbar .middle{
	float: left;
	height: 17px;
	padding: 1px 0 1px 2px;
	background: url(../images/controlbar-c.png) repeat-x;
}
.gallery-box .controlbar .middle{
	float: left;
	height: 17px;
	padding: 1px 0 1px 2px;
	background: url(../images/controlbar-c.png) repeat-x;
}
.controlbar .middle div{float: left;}
.controlbar .middle ul{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
.controlbar .middle li {float: left;}
.controlbar .prev, .controlbar .next{
	float: left;
	width: 6px;
	height: 17px;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 8px 0 0;
	background: url(../images/arrow-prev.png) no-repeat;
}
.controlbar .next{
	background: url(../images/arrow-next.png) no-repeat;
	margin: 0 2px 0 8px;
}
.controlbar .middle li a{
	float: left;
	width: 14px;
	height: 17px;
	line-height: 17px;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	text-align: center;
}
.controlbar .middle li a:hover, .controlbar .middle .active{
	background: url(../images/gallery-btn-hover.png) repeat;
}
.controlbar .right{
	float: left;
	width: 3px;
	height: 19px;
	background: url(../images/controlbar-right.png) no-repeat;
}
.gallery-box .gallery-wrapper{
	overflow:hidden;
	width:625px;
	position: relative;
}
.gallery-wrapper .gallery{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 99999px;
	overflow: hidden;
}
.gallery-wrapper .gallery ul {
	float:left;
	list-style: none;
	padding: 0;
	margin: 0;
}
.gallery-wrapper .gallery li{
	float: left;
}
.gallery-wrapper .gallery li img{
	display: block;
}
#index-page .gallery-box .gallery-wrapper{
	width: 625px;
	float:left;
	height:315px;
}
